{
  "schema_version": "1.4.0",
  "id": "GHSA-jwcq-xvfw-fhfj",
  "modified": "2022-05-14T02:02:28Z",
  "published": "2022-05-14T02:02:28Z",
  "aliases": [
    "CVE-2018-8441"
  ],
  "details": "An elevation of privilege vulnerability exists due to an integer overflow in Windows Subsystem for Linux, aka \"Windows Subsystem for Linux Elevation of Privilege Vulnerability.\" This affects Windows 10, Windows 10 Servers.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-8441"
    },
    {
      "type": "WEB",
      "url": "https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8441"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/105271"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1041641"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-09-13T00:29:00Z"
  }
}